Limpar chaves PIX órfãs
curl --request POST \
--url https://spi.sandbox.lerian.net/api/v1/dict/internal/keys/cleanup-orphaned \
--header 'Authorization: Bearer <token>'import requests
url = "https://spi.sandbox.lerian.net/api/v1/dict/internal/keys/cleanup-orphaned"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://spi.sandbox.lerian.net/api/v1/dict/internal/keys/cleanup-orphaned', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"cleaned": 123
}{
"code": "<string>",
"detail": "<string>",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "<string>",
"status": 123,
"title": "<string>",
"type": "about:blank"
}Limpar chaves PIX órfãs
Encontra chaves PIX presas em PENDING_BACEN_SYNC e tenta novamente o registro no BACEN ou as exclui. Endpoint administrativo interno.
POST
/
api
/
v1
/
dict
/
internal
/
keys
/
cleanup-orphaned
Limpar chaves PIX órfãs
Autorizações
JWT bearer token issued by the identity provider.
Resposta
OK
Number of orphaned PIX keys cleaned up (retried with BACEN or deleted)
Number of orphaned PIX keys cleaned up during this run (retried with BACEN or deleted)
Exemplo:
3
Esta página foi útil?
⌘I

